Subject: [P2Prg] PhD in networked and distributed systems, Institut Eurecom

From: Pietro Michiardi <[email-masked]>
Date: Wed, 08 Mar 2006 19:29:51 +0100

PhD position opening 
 
 Networking and Security Dept. Institut Eurecom 
 
 The Networking and Security Department of Institut EURECOM  is seeking 
 candidates with a background in networked and distributed systems. 
 Candidates should have a MsC in Computer Science and demonstrate 
 exceptional research potential. 
 
 The successful candidate is expected to carry out research in an area 
 related to peer-to-peer and content distribution systems; wireless and 
 mobile systems (including ad hoc networking). Additional skills in 
 cooperation issues in self-organizing systems would be a plus. 
 
 Candidates should also have experience in programming in C/C++; using 
 MATLAB; network simulation environments (ns, glomosim, ...). 
 
 The position is available immediately. The selection process will begin 
 immediately upon receipt of applications. 
 To apply, send resume, a motivation letter and e-mail addresses of at 
 least one reference to: 
 
 [email-masked] 
 
 Please, use the following subject: [EUR-CAS:PHD]. 

_______________________________________________
P2prg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/p2prg